#wrap { width:909px; margin:0 auto; padding:0; background-color: #FFFFFF;} /* "auto" makes the left and right margins center the wrapper */

A:visited               { color: #F7941D; text-decoration: underline; }
A:link 		            { color: #F7941D; text-decoration: underline; }
A:hover                 { color: #F7941D; text-decoration: underline; }

A.nav:visited        	{ color: #7A7B7D; text-decoration: none; }
A.nav:link  			{ color: #7A7B7D; text-decoration: none; }
A.nav:hover				{ color: #7A7B7D; text-decoration: underline; }

ul
{
	list-style-type: none;
	list-style-image: url("../images/pwBullet.gif");
	padding: 0;
	margin-left: 30px;
}
.list_a {
   list-style:none outside;    // not inside
   margin-top:1px;
   margin-left: 10px;
   list-style-image: url("../images/pwBullet");
}

.feature li {
	list-style-type:none;
	width:25px;
	height:19px;
	border:1px solid #000000;
	text-align:center;
	float:left;
	background:url("../images/pwBullet") left center no-repeat;
}
.valigner
{
	height:100%;
	width: 0px;
	vertical-align: middle;
	visibility: hidden;
}
.contentBlack { 
	font-size: 12px; font-family: verdana; font-weight: normal; font-style: normal; text-align:left; color: #000000;
}
.mainContentBlack { 
	font-size: 12px; 
	font-family: verdana; 
	font-weight: normal; 
	font-style: normal; 
	text-align:left; 
	color: #000000;
}
.contentQuoteBlack { 
	font-size: 20px; 
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-weight: bold; 
	font-style: normal; 
	text-align:left; 
	color: #000000;
}
.contentQuoteBlackSmall { 
	font-size: 11px; 
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-weight: bold; 
	font-style: normal; 
	text-align:left; 
	color: #000000;
}

.contentBlackBold { 
	font-size: 12px; font-family: verdana; font-weight: bold; font-style: normal; text-align: justify; color: #000000;
}
.contentBlackBoldItalic { 
	font-size: 12px; font-family: verdana; font-weight: bold; font-style:italic; text-align: justify; color: #000000;
}
.orangeHeader1 { 
	font-size: 18px; font-family: verdana; font-weight: bold; font-style: normal; text-align: justify; color: #F7941D;
}
.blackHeader1 { 
	font-size: 18px; font-family: verdana; font-weight: bold; font-style: normal; text-align: justify; color: #000000;
}
.orangeHeader2 { 
	font-size: 12px; font-family: verdana; font-weight: bold; font-style: normal; text-align: justify; color: #F7941D;
}
.blackHeader2 { 
	font-size: 12px; font-family: verdana; font-weight: bold; font-style: normal; text-align: justify; color: #000000;
}
.footerText{ 
	font-size: 10px; font-family: verdana; font-weight: bold; font-style: normal; text-align: center; color: #67686C;
}
.navigation {
	height: 39px;
	width: 909px;
	padding-left: 201px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-left: auto;
	margin-right: auto;
}
.headerSpace{
	height: 35px;
	width: 909px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	float: left;
}
.footerSpace{
	height: 25px;
	width: 909px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-left: auto;
	margin-right: auto;
}
.bodyText {
	width: 909px;
	padding-left: 60px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.footer {
	height: 1px;
	padding-left: 59px;
	margin-left: auto;
	margin-right: auto;
	width: 909px;
	background-color: #DCDCDE;
}
.quoteDiv{
	width: 176px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-left: auto;
	margin-right: auto;
	color: #FFFFFF;
	background-color:#FDC689;
	background-image: url("../images/quoteBoxBottom.gif");
	background-position: bottom;
	background-repeat: no-repeat;
}
.quoteDivContent{
	background-color:#FDC689;
	background-image: url("../images/quoteBoxTop.gif");
	background-position: top;
	background-repeat: no-repeat;
	padding-left: 17px;
	padding-right: 17px;
	padding-top: 17px;

}
.indexMainContent{
	width: 454px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-left: auto;
	margin-right: auto;
	color: #FFFFFF;
	background-color:#FFFFFF;
	padding-right: 17px;
	padding-left: 30px;
}
.mainContent{
	width: 516px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-left: auto;
	margin-right: auto;
	color: #FFFFFF;
	background-color:#FFFFFF;
	padding-right: 17px;
	padding-left: 30px;
}
.indexRightSideTable{
	top:inherit;
	width: 266px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-left: auto;
	margin-right: auto;
	color: #FFFFFF;
	background-color:#FFFFFF;
}
.floatImageRight{
	float: right;	
}
}

